
SSiO - Feature #567

Backlog # 353 (In Progress): Smart lamp posts

Check time plan for fiber through LTU

05/29/2023 02:54 PM - Leif Häggmark

Status: Closed Start date: 05/25/2023

Priority: Normal Due date: 06/21/2023

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/22/2023 01:06 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 06/22/2023 01:06 PM - Leif Häggmark

- Status changed from In Progress to Closed
